/*
Theme Name: Eugican
Author: Slinky Web Design
Author URI: http://www.slinkywebdesign.com.au
Description: Reticulation | Landscaping | Automation Systems
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: eugicanretic
*/
@import url("../eugicanretic/style.css");
.callus {
  font-size: 30px;
  float: right;
  line-height: 120px;
  color: #555 !important;
}

html:not(.mobile-true) #main img:not(.animate-element, .ls-s-1), html:not(.mobile-true) #header img, html:not(.mobile-true) #bottom-bar img { opacity: 1 !important; }

/*
#bwg_container1_0 #bwg_container2_0 .bwg_standart_thumb_spun2_0 {
   height: 200px!important; 
   width: 200px!important; 
}
.bwg_standart_thumb_img_0 {
   height: 200px!important; 
   width: 200px!important; 
  margin-top: 0px!important;
}

#bwg_container1_0 #bwg_container2_0 .bwg_standart_thumb_spun1_0, #bwg_container1_1 #bwg_container2_1 .bwg_standart_thumb_spun1_1 {
  height: 200px!important;
  width: 200px!important;
}

#bwg_container1_0 #bwg_container2_0 .bwg_standart_thumb_0 {
   height: 203px!important; 
   width: 203px!important; 
}


#bwg_container1_0 #bwg_container2_0 .bwg_standart_thumb_spun2_0 {
   height: 150px!important; 
   width: 150px!important; 
}
.bwg_standart_thumb_img_0 {
   height: 150px!important; 
   width: 150px!important; 
  margin-top: 0px!important;
}

#bwg_container1_0 #bwg_container2_0 .bwg_standart_thumb_spun1_0, #bwg_container1_1 #bwg_container2_1 .bwg_standart_thumb_spun1_1 {
  height: 150px!important;
  width: 150px!important;
}

#bwg_container1_0 #bwg_container2_0 .bwg_standart_thumb_0 {
   height: 153px!important; 
   width: 153px!important; 
}

*/



#bwg_container1_0 #bwg_container2_0 .bwg_standart_thumb_spun2_0 {
   height: 113px!important; 
   width: 150px!important; 
}
.bwg_standart_thumb_img_0 {
   height: 113px!important; 
   width: 150px!important; 
  margin-top: 0px!important;
}

#bwg_container1_0 #bwg_container2_0 .bwg_standart_thumb_spun1_0, #bwg_container1_1 #bwg_container2_1 .bwg_standart_thumb_spun1_1 {
  height: 113px!important;
  width: 150px!important;
}

#bwg_container1_0 #bwg_container2_0 .bwg_standart_thumb_0 {
   height: 116px!important; 
   width: 153px!important; 
}



#top-bar .wf-float-left {
    float: right !important;
    padding-left: 30px !important;
    margin-top: 20px;
}

.fa-ul > li {
  position: relative;
  line-height: 26px !important;
  list-style: none!important;
}

.fa-ul {
 ist-style: none!important;
 margin-left: 0.1em!important;
}

.fa-ul i{
  padding-right: 10px!important;
}


#top-bar .wf-float-left p {
    margin-bottom: 0px;
    z-index: 10000000000000000 !important;
}

h1 a.h1logo {
	background:url('http://www.eugicanlandscaping.com.au/wp-content/uploads/2015/02/eugican-landscaping-perth.png') 0 0 no-repeat;
	height: 90px;
width: 336px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	display:block;
	margin-top: -30px !important;
text-indent: -9999px;
background-repeat: no-repeat !important;	
}

#branding {
    padding: 0px 0px 10px 0px !important;
}

#top-bar {
    padding-right: 40px !important;
    margin-bottom: -30px !important;
}

#top-bar .wf-float-left:last-of-type {
    float: right !important;
    z-index: 2147483647;
    display: inline-flex;
}



.overlap #header {
    position: relative;
    z-index: 10;
    height: 85px !important;
}

#gform_2 {
    text-align: left;
    max-width: 800px !important;
}

p {
    margin-bottom: 14px !important;
}

h3 {
color:#555 !important;
}
h4 {
color:#777 !important;
clear: inherit !important;
}

body .gform_wrapper .top_label .gfield_label {
font-weight:normal;
}

.gform_wrapper textarea.medium {
    height: 80px !important;
}

.gform_wrapper .top_label .gfield_label {
    margin: 0px 0px 5px !important;
    font-weight: bold;
    display: inline-block;
    line-height: 1em !important;
    clear: both;
    font-size: 13px !important;
}

#gform_5 .gform_footer {
    padding:0px 0px 10px !important;
    margin: 10px 0px 0px !important;
}

#footer .ginput_container input[type="text"],#footer .ginput_container textarea{
padding:0;
border-radius: 0;
background: #111;
border: 1px solid #333;
max-width:99.2%;
}

.gform_wrapper ul.gfield_checkbox li{
display: inline;
float: left;
width: 25%;
}



.telnum2 {
    padding: 30px 22px 13px 0px;
    font-size: 34px;
    font-weight: 400;
    float: right;
    color: #666 !important;
}

#sendbutton4 {
    width: 80px !important;
    float: left !important;
    background: none repeat scroll 0% 0% #B35393 !important;
    border: 0px none !important;
    font-size: 14px;
}

#li-5-5 label, #li-5-5 label span, #cforms5form #li-5-5 label, #cforms5form #li-5-5 span, #cforms5form #li-5-5 label span, #cforms5form #li-5-5 span {
display: block !important;
visibility: visible !important;
font-size: 16px !important;
font-weight: bold !important;
padding-top: 7px;
}

#cforms7form{
    margin: 0px !important;
    max-width: 240px !important;
}

#cforms7form textarea, #cforms7form input, #cforms7form select {
    width: 240px !important;
    border-radius: 0px !important;
    background: none !important;
    padding: 7px;
}

#cforms7form span.reqtxt, #cforms7form span.emailreqtxt {
    margin: 0px !important;
}

#cforms7form p.cf-sb {
    margin: 0px !important;
    padding: 10px 0pt 0pt !important;
    text-align: left;
    float:left;
}

input#sendbutton7.sendbutton {
    width: 100px !important;
    background-color: #B35393 !important;
    font-size: 12px;
    padding: 8px !important;
    color: #000;
}


#cforms6form,#cforms8form  {
    margin: 0px !important;
    max-width: 270px !important;
        width: 100% !important;
}

#cforms6form textarea, #cforms6form input,
#cforms8form  textarea, #cforms8form  input {
    max-width: 270px !important;
border-radius: 0px !important;
background: none repeat scroll 0% 0% transparent !important;
padding: 7px;
width: 100% !important;
}

#cforms6form span.reqtxt, #cforms6form span.emailreqtxt,
#cforms8form  span.reqtxt, #cforms8form  span.emailreqtxt {
    margin: 0px !important;
}

#cforms6form p.cf-sb,
#cforms8form p.cf-sb {
    margin: 0px !important;
    padding: 10px 0pt 0pt !important;
    text-align: left;
    float:left;
}

input#sendbutton6.sendbutton,
input#sendbutton8.sendbutton {
    width: 100px !important;
    background-color: #B35393 !important;
    font-size: 12px;
    padding: 8px !important;
    color: #000;
}

#layerslider_2, #layerslider_4 {
margin-top: -35px !important;
}


.alignleft {
    float: left;
    margin: 5px 20px 10px 0px !important;
}

.stripe-style-4 {
    background-color: #2E3031;
    background-attachment: fixed;
    background-position: center top !important;
    background-size: cover;
}

#cforms5form {
    width: 265px;
    margin: 0px;
}

#cforms5form ol.cf-ol {
    margin: -8px 0 0 0 !important;
    padding: 0px !important;
    border-top: 0px solid #F2F2F2;
}

#cforms5form .cform label {
    width: 70px !important;
}

#cforms5form .cform label,
#cforms5form .cform span,
#cforms5form label span,
#cforms5form span {
    display: none !important;
    visibility: hidden !important;
}

#cforms5form ol.cf-ol li,
#cforms5form li  {
    line-height: 0.1em !important;
    margin-top: -5px !important;
}

#cforms5form textarea {
    height: 70px !important;
    width: 280px !important;
    }

input#sendbutton5.sendbutton {
    width: 60px !important;
    padding: 5px;
    background: #B35393;
    color: #000;
border: 0px !important;
}

#cforms5form .cform input,
#cforms5form textarea, #cforms5form input {
    width: 280px !important;
    background-color: #000;
background: none;
border: 1px solid #444;
}

#cforms5form span.reqtxt, #cforms5form span.emailreqtxt {
    margin: 0px 5px 7px 0px !important;
}

#cforms5form p.cf-sb {
    margin: 0px;
    padding: 0pt 0px 0pt 0pt !important;
    text-align: left;
}

#cforms4form {
    width: 300px;
    margin: 0px;
}

#cforms4form .cform textarea, #cforms4form .cform input,
#cforms4form textarea, #cforms4form input {
    width: 280px !important;
}

#cforms4form span.reqtxt, #cforms4form span.emailreqtxt {
    margin: 0px 5px 7px 0px !important;
}

#cforms4form p.cf-sb {
    margin: 0px;
    padding: 0pt 3px 0pt 0pt !important;
    text-align: left;
}

#cformsform {
    width: 400px;
    margin: 0px;
}

#cformsform span.reqtxt, #cformsform span.emailreqtxt { 
    margin: 0px;
}

#cformsform .cf-sb {
    margin: 0px;
    padding: 0px !important;
}

#top-bar .mini-nav li {
    text-decoration: underline !important;
}




#top-bar .wf-float-left {
    margin-right: 60px;
}

#main h1, #main h2, #main h3, #main h4, #main h5, #main h6 {
    text-shadow: none;
    font-weight: 300 !important;
    clear: inherit !important;
}

h2, h1.entry-title, .vc_pie_chart .vc_pie_chart_value {
    font-weight: 300 !important;
}
.bgpar { color:#000 !important; }

.stripe-style-4 *, .stripe-style-4 a {
    color: #000 !important;
}

.shortcode-teaser {
    border: 1px solid #e2e2e2;
}

.mini-nav { float:right;text-align:right; }

h4.srp-post-title {
    display: block;
    font-size: 14px !important;
    margin-bottom: 0px;
}

#footer div.srp-widget-singlepost {
    padding: 0px 0px 10px;
    margin: 0px 0px 10px;
    border-bottom: 1px solid #222;
    clear: both;
}

#footer .form-fields {
    margin-bottom: 10px;
    max-width: 270px;
    border: 1px solid #333;
}

#footer .dt-form input[type="text"] {
    border-right: medium none;
    border-width: 1px medium medium;
    border-style: solid none none;
    border-color: #333 -moz-use-text-color -moz-use-text-color !important;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    background-color: #111;
}

#footer .contact-form textarea {
    margin: 10px 0px;
    background-color: #111;
    border: solid 1px #333;
}

#footer .form-message {
    display: block;
    margin-bottom: 10px;
    margin-top: -10px !important;
}

.page-title.title-left h1, .page-title.title-right h1 {
    font-size: 20px !important;
}

.page-title.title-right, .page-title.title-left {
    padding-top: 5px !important;
    padding-bottom: 0px !important;
}

b, strong {
    font-weight: bold;
    color: #666 !important;
}

.gw-go-coin-wrap {
    font-family: Arial,Helvetica,sans-serif;
    display: none !important;
}

.gw-go-col.gw-go-blue1 .gw-go-header-bottom {
    display: none;
}

.gw-go-footer, .gw-go:hover .gw-go-footer, .gw-go:hover .gw-go-col-wrap.gw-go-current .gw-go-footer, .gw-go.gw-go-enlarge-current:hover .gw-go-col-wrap.gw-go-current .gw-go-footer {
    height: 0px !important;
    transition: all 0.2s linear 0s;
    margin: 0px;
padding: 0px !important;
margin-bottom: -20px;
}

ul.sar {list-style: disc inside none;}

.gw-go-col.gw-go-blue1 .gw-go-body {
    border-bottom-color: rgb(235, 235, 235);
    margin-top: -39px !important;
}

.gw-go-col-wrap {
    float: left;
    margin-left: -1px;
    min-width: 130px;
    padding: 3px 0px 40px !important;
    position: relative;
    transition: all 0.2s linear 0s;
}

.gw-go-col.gw-go-blue1 .gw-go-body {
    margin-bottom: -20px !important;
}

#gform_fields_2 { margin-left: 0px !important; }

#input_1_5 {     min-width: 200px; }

.sidebar .widget, .sidebar-content .widget {
    padding: 0px !important;
    margin-bottom: 15px;
}

.menu2 li {
    position: relative;
    display: inline-block;
    font-size: 11px;
    border-right: solid 1px;
    padding: 0px 10px;
    line-height: 10px !important;
}

.menu2 li a:hover, 
a.menu2 li:hover,
.menu2 a.li:hover   {
text-decoration: none !important;
color:#b35393 !important;
}

.sub-nav {
    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.1) !important;
}

.sub-nav li a:hover {
    color:#b35393 !important;
}

@media only screen and (min-width: 0px) and (max-width:430px) {
#bwg_container1_0 #bwg_container2_0 .bwg_standart_thumb_0 {
    height: 101px!important;
    width: 129px!important;
}

#bwg_container1_0 #bwg_container2_0 .bwg_standart_thumb_spun1_0, #bwg_container1_1 #bwg_container2_1 .bwg_standart_thumb_spun1_1 {
    height: 98px!important;
    width: 126px!important;
}
#bwg_container1_0 #bwg_container2_0 .bwg_standart_thumb_spun2_0 {
    height: 98px!important;
    width: 126px!important;
}
.bwg_standart_thumb_img_0 {
    height: 98px!important;
    width: 126px!important;
    margin-top: 0px!important;
}

#text-2 .widget-title {
    margin-top: 20px!important;
}

h3, h2.entry-title, .fancy-subtitle, .comments-title, h3.gform_title, .gform_wrapper h3.gform_title, .h3-size {
    font: normal normal normal 19px / 31px "Open Sans", Helvetica, Arial, Verdana, sans-serif!important;
}
h1 a.h1logo {
    background-size: 100% auto !important;
    width: 90% !important;
    margin-top: 20px;
    margin-bottom: -10px;
    margin: 30px auto -10px !important;
}

}


@media only screen and (min-width: 431px) and (max-width:766px) {
#text-2 .widget-title {
    margin-top: 20px!important;
}
h1 a.h1logo {
    background-size: 100% auto !important;
    width: 250px !important;
    margin-top: 20px !important;
    margin-bottom: -10px !important;
}
}

@media only screen and (min-width: 767px) and (max-width:1000px) {

#main-nav > li.has-children.level-arrows-on > a:after {
    right: -3px !important;
    color: #B35393 !important;
    background: none !important;
}

#phantom .ph-wrap.with-logo .ph-wrap-content .logo-box {
    padding: 5px 10px 5px 0px !important;
}

h1 a.h1logo {
    background-size: 100% auto !important;
    width: 300px !important;
    margin-top: 20px !important;
    margin-bottom: -10px !important;
}

#main-nav > li > a {
    padding: 0px !important;
}

/*
#phantom h1 a.h1logo {
    background-size: 70% !important;
}
*/
#phantom .ph-wrap .ph-wrap-content {
    margin: 0px auto;
    padding: 0px 20px !important;
}

.overlap #fancy-header .wf-wrap {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

}

@media only screen and (min-width: 1025px) and (max-width:11499px){
.overlap #fancy-header .wf-wrap {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
}
}

@media only screen and (min-width: 1px) and (max-width:499px){
.telnum2 {
    padding: 30px 22px 13px 0px;
    font-size: 24px;
    font-weight: 400;
    color: #666 !important;
    margin-top: -150px;
    text-align: center;
    float: none;
}
}

@media only screen and (min-width: 500px) and (max-width:580px){
.telnum2 {
    padding: 30px 22px 13px 0px;
    font-size: 18px;
    font-weight: 400;
    float: right;
    color: #666 !important;
}
}

@media only screen and (min-width: 581px) and (max-width:631px){
.telnum2 {
    padding: 30px 22px 13px 0px;
    font-size: 24px;
    font-weight: 400;
    float: right;
    color: #666 !important;
}
}

@media only screen and (min-width: 1px) and (max-width:600px){
.fancy-header .breadcrumbs {
    padding-bottom: 20px !important;
}
.fancy-header .hgroup {
    padding-bottom: 20px !important;
}
#fancy-header .wf-table {
    display: table-cell;
    vertical-align: middle;
    height: 100px !important;
}
}

@media only screen and (min-width: 801px) and (max-width:1200px){
#cforms5form .cform input, #cforms5form textarea, #cforms5form input {
    width: 180px !important;
    background: none repeat scroll 0% 0% transparent;
    border: 1px solid #444;
    max-width: 280px;
}
}

@media only screen and (min-width: 761px) and (max-width:830px){
#main-nav > li > a {
    padding: 4px 9px 6px !important; 
}

#header.logo-left .mini-search {
    display: none !important;
    visibility: hidden !important;
}

#main-nav > li > a {
    font: 12px/23px "Open Sans",Helvetica,Arial,Verdana,sans-serif !important;
}

#main-nav > li > a:hover {
    font: 12px/23px "Open Sans",Helvetica,Arial,Verdana,sans-serif !important;
    color: #b35393 !important;
}

#main-nav > li.has-children.level-arrows-on > a:after {
    right: -3px !important;
    color: #b35393 !important;
}

.logo-left #branding {
    padding-right: 10px;
}

h1 {
    font-size: 28px;
    line-height: 30px;
}

h3 {
    font-size: 18px;
    line-height: 30px;
}

#cforms6form textarea, #cforms6form input, #cforms6form select,
#cforms7form textarea, #cforms7form input, #cforms7form select,
#cforms8form textarea, #cforms8form input, #cforms8form select {
    width: 170px !important;
    border-radius: 0px;
    background: none repeat scroll 0% 0% transparent !important;
    padding: 7px;
}
}

@media only screen and (min-width: 1px) and (max-width:599px){
.phone, .email {display:none !important;}
.mini-contacts li.info { text-decoration: underline !important;}
#top-bar .wf-float-left { margin-right: -40px !important; }
#cformsform { width: 100%; margin: 0px; max-width: 400px;}
#cformsform ol.cf-ol li { width: 100%; max-width: 600px; }
#cformsform .cform textarea, #cformsform .cform input,
#cformsform textarea, #cformsform input { width: 100%; max-width: 398px;}
input#sendbutton.sendbutton, #cformsform input.backbutton, #cformsform input.resetbutton, #cformsform input.sendbutton, 
.cform input.backbutton, .cform input.resetbutton, .cform input.sendbutton { width: 100px !important; padding: 5px !important; }
#cformsform .cf-sb { width: 100px;}
}

@media only screen and (min-width: 600px) and (max-width:1300px){
.mini-contacts li.info { text-decoration: underline !important;}
#top-bar .wf-float-left { margin-right: -30px !important; }
#cformsform { width: 100%; margin: 0px; max-width: 400px;}
#cformsform ol.cf-ol li { width: 100%; max-width: 600px; }
#cformsform .cform textarea, #cformsform .cform input,
#cformsform textarea, #cformsform input { width: 100%; max-width: 398px;}
input#sendbutton.sendbutton, #cformsform input.backbutton, #cformsform input.resetbutton, #cformsform input.sendbutton, 
.cform input.backbutton, .cform input.resetbutton, .cform input.sendbutton { width: 80px !important;
padding: 7px !important; background: none repeat scroll 0% 0% #B35393 !important; font-size: 14px !important; }
#cformsform .cf-sb { width: 100px;}
}

@media only screen and (min-width: 1301px) and (max-width:130000px){
#top-bar .wf-float-left { margin-right: -20px !important; }
}


@media only screen and (min-width: 831px) and (max-width:930px){
#main-nav > li > a {
    padding: 4px 11px 6px !important; 
}

#header.logo-left .mini-search {
    display: none !important;
    visibility: hidden !important;
}

#main-nav > li > a {
    font: 13px/23px "Open Sans",Helvetica,Arial,Verdana,sans-serif !important;
}

#main-nav > li.has-children.level-arrows-on > a:after {
    right: -2px !important;
}

.logo-left #branding {
    padding-right: 10px;
}

h1 {
    color: #373A41;
    font: 30px/44px "Open Sans",Helvetica,Arial,Verdana,sans-serif !important;
    text-transform: none;
}
h3 {
    font-size: 20px;
    line-height: 30px;
}

#cforms6form textarea, #cforms6form input, #cforms6form select,
#cforms7form textarea, #cforms7form input, #cforms7form select,
#cforms8form textarea, #cforms8form input, #cforms8form select {
    width: 180px !important;
    border-radius: 0px;
    background: none repeat scroll 0% 0% transparent !important;
    padding: 7px;
}

}

@media only screen and (min-width: 931px ) and (max-width:1030px){

#cforms6form textarea, #cforms6form input, #cforms6form select,
#cforms7form textarea, #cforms7form input, #cforms7form select,
#cforms8form textarea, #cforms8form input, #cforms8form select {
    max-width: 190px !important;
    width: 100%;
    border-radius: 0px;
    background: none repeat scroll 0% 0% transparent !important;
    padding: 7px;
}

}

@media only screen and (min-width: 0px ) and (max-width:532px){
.ls-l {
display:none;
}
h2, h1.entry-title, .vc_pie_chart .vc_pie_chart_value, .h2-size {
  font: normal normal normal 28px / 34px "Open Sans", Helvetica, Arial, Verdana, sans-serif;
}

}

@media only screen and (min-width: 533px ) and (max-width:767px){
.ls-l {
    font-size: 13px !important;
    margin-left: -40px !important;
}
}

@media only screen and (min-width: 768px ) and (max-width:1024px){
html * .ls-wp-container .ls-slide > *, body * .ls-wp-container .ls-slide > *, #ls-global * .ls-wp-container .ls-slide > * {
    padding: 0px;
    margin: 0px;
    font-size: 18px !important;
}
}

@media only screen and (min-width: 1031px ) and (max-width:1130px){

#cforms6form textarea, #cforms6form input, #cforms6form select,
#cforms7form textarea, #cforms7form input, #cforms7form select,
#cforms8form textarea, #cforms8form input, #cforms8form select {
    max-width: 200px !important;
    width: 100%;
    border-radius: 0px;
    background: none repeat scroll 0% 0% transparent !important;
    padding: 7px;
}

}

@media only screen and (min-width: 1131px) and (max-width:1200px){

#cforms6form textarea, #cforms6form input, #cforms6form select ,
#cforms7form textarea, #cforms7form input, #cforms7form select,
#cforms8form textarea, #cforms8form input, #cforms8form select {
    max-width: 220px !important;
    width: 100%;
    border-radius: 0px;
    background: none repeat scroll 0% 0% transparent !important;
    padding: 7px;
}

}



.page-title.title-right, .page-title.title-left {
    padding-top: 5px !important;
    padding-bottom: 0px !important;
    background: none !important;
}



.fancy-header .fancy-title {
    font: 28px/36px "Open Sans",Helvetica,Arial,Verdana,sans-serif;
    font-weight:300;
    text-transform: none;
    color: #000!important;
}

.ls-s-1 {
left: 50px !important;
}

.shortcode-teaser {
    margin-top: 5px;
    margin-bottom: 15px;
    border: solid 1px #eee;
    padding: 10px;
    border-radius: 4px;
    background: rgba(255,255,255,.10);
}

a {
    color: #b35393;
    text-decoration: none ;
}

a:hover {
    color: #8f3471;
    text-decoration: none;
}

.sidebar .widget, .sidebar-content .widget {
    max-width: 264px;
}


.sub-nav li {
    display: block;
    position: relative;
    padding: 0px 10px;
    border-bottom: solid 1px #eee;
}

.sub-nav li a:hover {
    color: #b35393 !important;
    background: none !important;
}

.sub-nav {
    position: absolute;
    visibility: hidden;
    z-index: 200;
    top: 100%;
    width: 240px;
    padding: 0px;
    opacity: 0;
    box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.2);
}

#main-nav > li.act > a, #main-nav > li.act:hover > a {
    color: #b35393;
}

#header {
    background: none repeat scroll center top #FFF !important;
    border-bottom: 0px solid rgba(218, 222, 225, 0.8) !important;
}

#main-slideshow {
    position: relative;
    z-index: 1;
    clear: both;
}

#servicesdiv .wpb_content_element, #servicesdiv.wpb_single_image img, .alignleft2 {
    height: auto !important;
    width: 100% !important;
    max-width: 425px !important;
    float: left !important;
    margin: 5px !important;
}


/*

#bwg_container1_0 #bwg_container2_0 .bwg_standart_thumb_spun1_0,
#bwg_container1_1 #bwg_container2_1 .bwg_standart_thumb_spun1_1
 {
    height: 217px !important;
    margin: 1px !important;
    width: 290px !important;

}

*/

#bwg_container1_0 #bwg_container2_0 .bwg_standart_thumbnails_0,
#bwg_container1_1 #bwg_container2_1 .bwg_standart_thumbnails_1
 {
    text-align: left !important;
}

textarea, input[type="button"], input[type="reset"], input[type="submit"], blockquote, .entry-author, .format-aside-content, .format-status-content, .format-link-content, .dt-form button, .dt-form input[type="button"], .dt-form input[type="reset"], .dt-form input[type="submit"], .dt-btn, .woocommerce #main a.button, #page .woocommerce a.button, #main button.button, #main input.button, #main #respond input#submit, #main #content input.button, .woocommerce-page #main a.button, .woocommerce-page #main button.button, .woocommerce-page #main input.button, .woocommerce-page #main #respond input#submit, .woocommerce-page #main #content input.button, #main .woocommerce button.button, #main #pricing-table .plan .signup, #main #shaon-pricing-table a.signup, #main .minimal .pt-button, #main-slideshow .tp-button, #main .gform_wrapper .gform_footer input.button, #main .gform_wrapper .gform_footer input[type="submit"], .wpcf7-submit.dt-btn-m, #main .gform_wrapper .gform_footer input.button, #main .gform_wrapper .gform_footer input[type="submit"], .widget .searchform input, .content .searchform input, .woocommerce.widget_product_search #s, .woocommerce.widget_product_categories #dropdown_product_cat, .woocommerce .woocommerce-ordering select, .woocommerce-page .woocommerce-ordering select, #pp_full_res .comment-form-email input, #pp_full_res .comment-form-author input, .wpcf7 input[type="text"], .wpcf7 input[type="tel"], .wpcf7 input[type="url"], .wpcf7 input[type="email"], .wpcf7 input[type="number"], .wpcf7 input[type="date"], .wpcf7 input[type="range"], .wpcf7 input[type="password"], .wpcf7 select, .gform_body input[type="text"], .gform_body input[type="email"], .gform_wrapper .gform_body input[type="url"], .gform_wrapper .gform_body input[type="tel"], .gform_wrapper .gform_body input[type="number"], .gform_wrapper .gform_body input[type="password"], .gform_body select, #header .mini-search .field, #main-nav > li, #main-nav > li > a, #phantom .ph-wrap.with-logo .ph-wrap-content .menu-box #main-nav > li, #phantom .ph-wrap.with-logo .ph-wrap-content .menu-box #main-nav > li > a, .sub-nav, #mobile-menu, .sidebar-content, .filter-extras .toggleSwitch, .filter-extras .toggleSwitch .act, .filter-categories.new-style a, #page .filter .filter-categories.new-style a:last-child, #page .filter .filter-categories.new-style a:first-child, .page-links, .page-nav, .filter-categories, .filter-extras, .form-fields, .form-fields span:first-child input, .form-fields span:last-child input, .icons-bg .benefits-grid-ico, .shortcode-action-bg, .shortcode-action-bg:before, .shortcode-tabs.tab-style-one, .shortcode-tabs.tab-style-two .nav, .shortcode-teaser.frame-on, .testimonial-item, .footer .testimonials.slider-content, .woocommerce .checkout input[type="text"], .shipping-calculator-form input[type="text"], .shipping-calculator-form select, .woocommerce .form-row input, .shortcode-code, #main .vc_text_separator div, #main .vc_progress_bar .vc_single_bar, #main .vc_progress_bar .vc_single_bar .vc_label, #main .vc_progress_bar .vc_single_bar .vc_bar, #main .flexslider, .wpb_tabs.tab-style-one, .wpb_tour.tab-style-one, .tab-style-two .wpb_tabs_nav, .nsu_widget input[type="text"], .nsu_widget input[type="email"], .mc4wp-form input[type="email"], .mc4wp-form input[type="text"], .nsu-submit, form.mc4wp-form input[type="submit"], div.mc4wp-form button[type="submit"], .mc4wp-form input[type="url"], .mc4wp-form input[type="date"], #main #content .rotatingtweets, #main #content .norotatingtweets, .mc4wp-form form select, #megaMenu ul.megaMenu > li.menu-item, #megaMenu ul.megaMenu > li.menu-item > a, .shopping-cart-inner, .paginator a:first-child, .filter .filter-categories a:first-child, .filter .filter-extras .filter-by a:first-child, .paginator a:last-child, .filter .filter-categories a:last-child, .filter .filter-extras .filter-sorting a:last-child, #main table.cart td.actions .coupon .input-text, #main #content table.cart td.actions .coupon .input-text, .woocommerce-page #main table.cart td.actions .coupon .input-text, .woocommerce-page #main #content table.cart td.actions .coupon .input-text, .woocommerce .quantity, .woocommerce-page .quantity, .woocommerce #content .quantity, .woocommerce-page #content .quantity, .woocommerce .pp_woocommerce #respond input#submit, .customSelect, .woocommerce #content nav.woocommerce-pagination ul, .woocommerce-page #content nav.woocommerce-pagination ul, .woocommerce #content nav.woocommerce-pagination ul li:first-child span.current, .woocommerce-page #content nav.woocommerce-pagination ul li:first-child span.current, .woocommerce #content nav.woocommerce-pagination ul li:last-child span.current, .woocommerce-page #content nav.woocommerce-pagination ul li:last-child span.current, .woocommerce .comment-form input[type="text"], .woocommerce .comment-form input[type="email"], input[type="text"], input[type="tel"], input[type="url"], input[type="email"], input[type="number"], input[type="date"], input[type="range"], input[type="password"], select, .dt-mega-menu .sub-nav .dt-mega-parent .sub-nav a:hover, .sub-nav > li:hover > a, .dl-menuwrapper .dl-menu, .loading-label, #page .tp-loader, #page .ls-defaultskin .ls-loading-container, #page .ls-carousel .ls-loading-container, .rsHomePorthole .rsPreloader, .rsShor .rsPreloader {
    border-radius: 3px;
}

@media screen and (max-width: 970px) {
#bottom-bar {
    padding-bottom: 15px!important;
    padding-top: 15px!important;
}
}
#main-nav > li > a > span{color:#474950!important}
.main-heading h2, .main-heading h3, .main-heading h4,.main-heading h5, .main-heading h6{    
color: #373a41;
font: normal normal normal 44px / 57px "Open Sans", Helvetica, Arial, Verdana, sans-serif;
text-transform: none;
}
@media screen and (max-width: 767px) {
.vc_col-sm-8.wpb_column.column_container{padding-bottom:30px; border-bottom:1px solid #ebebeb;}
}